﻿body {
    font-family: 'Montserrat', sans-serif;
    background-color: #f3f3fb;
}
h2 {
  font-weight: bold;
  font-size: 24px;
  color:#242C4E;
}


.form-section {
    background: #fff;
    border-radius: 15px;
    padding: 2rem;
    margin: 2rem auto;
    max-width: 1100px;
    box-shadow: 0 4px 15px rgba(0,0,0,0.05);
}

    .form-section h2 {
        font-size: 1.6rem;
        font-weight: bold;
        margin-bottom: 1rem;
        color: #3a2a60;
    }

    .form-section p {
        font-size: 0.95rem;
        color: #5a4c7a;
    }

.form-control, .form-select {
    border-radius: 5px;
    border: 1px solid #ccc;
}

.btn-primary-purple {
    background: linear-gradient(180deg, #451284, #7949F0);
    border: none;
    border-radius: 25px;
    color: white;
    padding: 0.6rem 2rem;
    font-weight: bold;
    transition: 0.3s;
}

    .btn-primary-purple:hover {
        background: linear-gradient(180deg, #7949F0, #451284);
        color: #00CA9F;
    }

.btn-secondary-purple {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    background: transparent;
    border: 2px solid #7949F0;
    border-radius: 25px;
    color: #7949F0;
    padding: 10px;
    transition: 0.4s;
    font-size: 16px;
    margin-bottom: 10px;
}

    .btn-secondary-purple:hover {
        border: 0px;
        background:  #7949F0;
        color: #FFF;
    }

.footer {
    background-color: #451284;
    color: #fff;
    padding: 2rem 1rem;
    margin-top: 3rem;
}

    .footer a {
        color: #fff;
        text-decoration: none;
    }

        .footer a:hover {
            text-decoration: underline;
        }

.logo-section {
    text-align: center;
    margin: 2rem 0;
}

    .logo-section img {
        max-height: 60px;
    }


.circle-green {
    position: absolute;
    background: #00CA9F;
    width: 280px;
    height: 280px;
    border-radius: 50%;
    top: 35%;
    left: 15%;
    z-index: 1;
}

.circle-purple {
    position: absolute;
    background: #451284;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    bottom: 50px;
    right: 15%;
    z-index: 1;
}
.sch-text-sm {
    font-size: small;
}

.privacy-notice a {
    color: #7949F0;
    font-weight:bold;
    text-decoration: none;
}

    .privacy-notice a:hover {
        text-decoration: underline;
    }

.opt-in-text {
    color: #2A034c;
}

input[type="checkbox"] {
    outline: 1px solid #f3f3fb;
}
fieldset {
    border: 1px solid #7949F0;
}

.field-error {
    border: 2px solid #d9534f !important;
    background-color: #fff0f0;
}

.error-message {
    color: #d9534f;
    font-size: 0.95em;
    margin-top: 2px;
    margin-bottom: 8px;
    display: block;
}


.dim {
    position: fixed;
    inset: 0;
    background: rgba(23,13,48,.55);
    z-index:10;
}

.modal-card {
    max-width: 600px;
    background: #fff;
    border-radius: 18px;
    box-shadow: 0 10px 30px rgba(0,0,0,.2);
}

.circle-icon {
    width: 72px;
    height: 72px;
    border-radius: 50%;
    display: grid;
    place-items: center;
    margin: auto;
    margin-top: 10px;
    font-size: 2rem;
}


.title-confirmation {
    font-weight: 700
}

.close-x {
    position: absolute;
    right: 14px;
    top: 10px;
    color: #9a96b6;
    text-decoration: none
}
.failure-icon {
    background-color: rgba(220,53,69,.08);
    color: #d9534f;
}
.success-icon {
    background: rgba(106,43,189,.08);
    color: #451284;
}


